{
    template:'${tmpl}',
    data:function(){
        return {
          style:"width:100%;height:700px"
        }
    },
    mounted:function(){
      var h = window.innerHeight-80;
      this.style="width:100%;height:"+h.toString()+"px";
    },
    created:function(){
    },
    methods:{

    },
    vname:"gsb_allfqtm"
}
